文档首页 > > 开发指南> HDFS应用开发> 环境准备> 准备Eclipse与JDK

准备Eclipse与JDK

分享
更新时间: 2019/10/30 GMT+08:00

前提条件

MRS服务集群开启了Kerberos认证

操作场景

在Windows环境下需要安装Eclipse和JDK。

操作步骤

  1. 开发环境安装Eclipse程序,版本要求Eclipse使用4.2或以上版本。
  2. 开发环境安装JDK程序,版本要求JDK使用1.7或者1.8版本。

    • 若使用IBM JDK,请确保Eclipse中的JDK配置为IBM JDK。
    • 若使用Oracle JDK,请确保Eclipse中的JDK配置为Oracle JDK。
    • 不同的Eclipse不要使用相同的workspace和相同路径下的示例工程。

分享:

    相关文档

    相关产品

文档是否有解决您的问题?

提交成功!

非常感谢您的反馈,我们会继续努力做到更好!

反馈提交失败,请稍后再试!

*必选

请至少选择或填写一项反馈信息

字符长度不能超过200

提交反馈 取消

如您有其它疑问,您也可以通过华为云社区问答频道来与我们联系探讨

智能客服提问云社区提问